.nav-fixed {
  position: fixed;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: var(--cl3);
  color: #fff;
  display: flex;
  left: 0;
  width: 100%;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  min-height: 80px;
  gap: 0 20px;
  box-sizing: border-box;
  padding: 7px 0;
}
.nav-fixed .left {
  display: flex;
  align-items: center;
  gap: 32px;
  padding: 0 0 0 26px;
}
.nav-fixed .left .tel .sub-tel {
  font-size: 12px;
  text-align: left;
  margin: 0 0 7px;
}
.nav-fixed .left .tel span {
  justify-content: flex-start;
  gap: 5px;
  font-size: 30px;
}
.nav-fixed .left .tel span::before {
  width: 19px;
  height: 19px;
}
.nav-fixed .left .btn-line {
  width: 205px;
}
.nav-fixed .left .btn-line a {
  font-size: 14px;
  padding: 14px 10px 14px 0;
}
.nav-fixed .left .btn-line a:after {
  width: 6px;
  height: 8px;
  right: 17px;
}
.nav-fixed .nav {
  display: flex;
  gap: 6px;
  line-height: 1.5;
  padding: 10px 34px 10px 0;
  margin: 0 0 0 auto;
}
.nav-fixed .nav li a {
  letter-spacing: 0.1em;
}
.nav-fixed .nav li a.active {
  text-decoration: underline;
}
@media screen and (max-width: 1400px) {
  .nav-fixed .left {
    padding-left: 15px;
    gap: 15px;
  }
  .nav-fixed .left .btn-line {
    width: 175px;
  }
  .nav-fixed .nav {
    padding-right: 15px;
  }
  .nav-fixed .nav li a {
    letter-spacing: 0;
  }
}
.nav-fixed.fixed {
  opacity: 1;
  visibility: visible;
}

.btn-link {
  max-width: 100%;
}
.btn-link a, .btn-link > span {
  display: block;
  text-decoration: none;
  position: relative;
  color: #fff;
  transition: all 0.5s;
  font-weight: 600;
  font-size: 16px;
  line-height: 1.5;
  letter-spacing: 0.05em;
  padding: 18.5px 10px 18.5px 0;
  background: var(--cl1);
  border: 1px solid var(--cl1);
  text-align: center;
}
.btn-link a:after, .btn-link > span:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto 0;
  background: url("../img/shared/arrow_sp.png") no-repeat center/100% auto;
  width: 5.5px;
  height: 8px;
  right: 30px;
  transition: all 0.5s;
}
.btn-link > span {
  border: 0;
  line-height: 2;
  padding: 14px 10px 14px 0;
}
.btn-link > span:after {
  background-image: url("../img/shared/icon_popup.png");
  width: 11px;
  height: 9px;
  right: 25px;
}
.btn-link.btn-line a {
  border: 0;
  font-size: 14px;
  padding: 13.5px 10px 13.5px 0;
  background: var(--cl2);
}
.btn-link.btn-line a:after {
  width: 4.5px;
  height: 6px;
  right: 16.5px;
}
@media screen and (min-width: 768px) {
  .btn-link {
    width: 340px;
  }
  .btn-link a, .btn-link > span {
    cursor: pointer;
    font-size: 18px;
    padding: 20.5px 10px 20.5px 0;
  }
  .btn-link a:after, .btn-link > span:after {
    width: 6px;
    height: 9px;
    right: 30px;
  }
}
@media screen and (min-width: 768px) and (hover: hover) {
  .btn-link a:hover, .btn-link > span:hover {
    letter-spacing: 0.15em;
    background: #eab03d;
    border-color: #494441;
    color: var(--cl1);
  }
  .btn-link a:hover:after, .btn-link > span:hover:after {
    background-image: url("../img/shared/arrow2_sp.png");
  }
}
@media screen and (min-width: 768px) {
  .btn-link > span {
    padding: 17px 0;
  }
  .btn-link > span:after {
    width: 15px;
    height: 13px;
    right: 27px;
  }
}
@media screen and (min-width: 768px) and (hover: hover) {
  .btn-link > span:hover {
    background: #693f03;
    color: #fff;
  }
  .btn-link > span:hover:after {
    background-image: url("../img/shared/icon_popup.png");
  }
}
@media screen and (min-width: 768px) {
  .btn-link.btn-line a {
    font-size: 16px;
    padding: 15.5px 10px 15.5px 0;
    background: var(--cl2);
  }
  .btn-link.btn-line a:after {
    width: 5px;
    height: 7px;
    right: 19px;
  }
}
@media screen and (min-width: 768px) and (hover: hover) {
  .btn-link.btn-line a:hover {
    background: #eab03d;
  }
}

.tel {
  line-height: 1;
}
.tel .sub-tel {
  font-size: 15px;
  display: block;
  margin: 0 0 7px;
  letter-spacing: -0.05em;
  text-align: center;
}
.tel span {
  display: flex;
  align-items: baseline;
  justify-content: center;
  gap: 5px;
  font-size: 37.5px;
}
.tel span::before {
  content: "";
  background: url("../img/shared/icon_tel_sp.png") no-repeat center/100% auto;
  width: 22px;
  height: 22px;
}
.tel.tel-white {
  color: #fff;
}
.tel.tel-white span::before {
  background-image: url("../img/shared/icon_tel2_sp.png");
}
@media screen and (min-width: 768px) {
  .tel .sub-tel {
    font-size: 17px;
  }
  .tel span {
    font-size: 43px;
    gap: 8px;
  }
  .tel span::before {
    width: 25px;
    height: 25px;
  }
}

#pagetop {
  width: 48px;
  right: 12px;
}
@media screen and (min-width: 768px) {
  #pagetop {
    width: 59px;
    right: 17px;
  }
}

#footer {
  background: url("../img/shared/bg3.jpg");
  color: #fff;
  position: relative;
  z-index: 3;
}
@media screen and (max-width: 767px) {
  #footer .wrap {
    padding: 0 var(--wrapPadding3);
  }
}
#footer .footer-top {
  padding: 50px 0 40px;
  border-bottom: 1px solid #514439;
}
#footer .footer-top .left {
  margin: 0 0 60px;
  text-align: center;
}
#footer .footer-top .left .logo {
  margin: 0 auto;
  text-align: right;
  width: 200px;
}
#footer .footer-top .left .tel {
  margin: 30px 0 0;
}
#footer .footer-top .left .btn-line {
  width: 242px;
  margin: 22px auto 0;
}
#footer .footer-top .left .sns {
  display: flex;
  justify-content: center;
  gap: 16px;
  margin: 32px 0 0;
}
#footer .footer-top .left .sns img {
  width: 35.5px;
  height: auto;
}
#footer .footer-top .left .sns a {
  display: block;
  line-height: 0;
}
#footer .footer-top .info {
  margin: 6px 0 0;
  font-size: 14px;
  line-height: 25px;
}
#footer .footer-top .info dl {
  display: flex;
}
@media screen and (max-width: 767px) {
  #footer .footer-top .info dl {
    letter-spacing: 0;
  }
}
#footer .footer-top .info dl + dl {
  margin-top: 25px;
}
#footer .footer-top .info dl dt {
  width: 70px;
}
#footer .footer-top .info dl dd {
  width: calc(100% - 60px);
  margin-right: -10px;
}
#footer .footer-top .info dl dd a {
  text-decoration: none;
  border-bottom: 1px solid transparent;
}
#footer .footer-top .info dl dd a img {
  display: inline-block;
  vertical-align: baseline;
  margin: 0 0 0 3px;
  width: 9px;
  height: auto;
  opacity: 1 !important;
}
#footer .footer-bottom {
  padding: 40px 0 165px;
}
#footer .footer-bottom .right {
  font-size: 10px;
  line-height: 1.5;
  text-align: center;
}
#footer .footer-bottom .right .btn-copy a {
  display: inline-flex;
  align-items: center;
  gap: 7px;
  letter-spacing: 0.13em;
  text-decoration: none;
  border-bottom: 1px solid;
  cursor: pointer;
  padding: 0 0 4px;
}
@media (hover: hover) {
  #footer .footer-bottom .right .btn-copy a:hover {
    border-color: transparent;
  }
}
#footer .footer-bottom .right .btn-copy a::before {
  content: "";
  background: url("../img/shared/icon_url_sp.png") no-repeat center/100% auto;
  width: 9.5px;
  height: 13px;
}
#footer .footer-bottom .right .btn-copy a.copied {
  cursor: context-menu;
  border-color: #fff !important;
}
#footer .footer-bottom .right .cookies-link {
  margin-top: 12px;
}
#footer .footer-bottom .right .cookies-link a {
  display: inline-flex;
  border-bottom: 1px solid;
  text-decoration: none;
  gap: 8px;
  align-items: center;
  padding: 0 0 4px;
  letter-spacing: 0.15em;
}
#footer .footer-bottom .right .cookies-link a::before {
  content: "";
  background: url("../img/shared/icon_cookies_sp.png") no-repeat center/100% auto;
  width: 9.5px;
  height: 9.5px;
}
#footer .footer-bottom .left {
  display: flex;
  flex-direction: column;
  align-items: center;
  font-size: 11px;
  line-height: 1.5;
  margin: 35px 0 0;
  gap: 13px;
}
#footer .footer-bottom .left #socialbuttons {
  text-align: center;
}
#footer .footer-bottom .left #socialbuttons > div + div {
  margin-left: 20px;
}
#footer .footer-bottom .left address {
  letter-spacing: 0.2em;
}
@media screen and (min-width: 768px) {
  #footer .nav {
    display: flex;
    justify-content: center;
    line-height: 1.5;
    gap: 6px;
    padding: 28px 0;
    background: var(--cl3);
  }
  #footer .nav li a {
    letter-spacing: 0.1em;
  }
  #footer .footer-top {
    padding: 100px 0 56px;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
  }
  #footer .footer-top .left {
    width: 269px;
    margin: 0 0 0 82px;
  }
  #footer .footer-top .left .logo {
    margin: 0;
    width: auto;
  }
  #footer .footer-top .left .tel {
    margin: 40px 0 0;
  }
  #footer .footer-top .left .tel .sub-tel {
    font-size: 13px;
    margin: 0 0 9px;
  }
  #footer .footer-top .left .tel span {
    font-size: 32.5px;
  }
  #footer .footer-top .left .tel span::before {
    width: 19px;
    height: 19px;
  }
  #footer .footer-top .left .btn-line {
    width: 238px;
    margin: 22px auto 0;
  }
  #footer .footer-top .left .btn-line a {
    padding: 16.5px 10px 16.5px 0;
  }
  #footer .footer-top .left .sns {
    margin: 23px 0 0;
  }
  #footer .footer-top .left .sns img {
    width: 31px;
  }
  #footer .footer-top .info {
    width: 553px;
    margin: 6px 0 0;
    font-size: 14px;
    line-height: 25px;
  }
  #footer .footer-top .info dl dt {
    width: 80px;
  }
  #footer .footer-top .info dl dd {
    width: calc(100% - 80px);
    margin-right: 0;
  }
}
@media screen and (min-width: 768px) and (hover: hover) {
  #footer .footer-top .info dl dd a:hover {
    border-color: #fff;
  }
}
@media screen and (min-width: 768px) {
  #footer .footer-bottom {
    padding: 46px 0 52px;
    display: flex;
    flex-direction: row-reverse;
    align-items: flex-end;
    justify-content: space-between;
  }
  #footer .footer-bottom .right {
    display: flex;
    gap: 10px;
    font-size: 11px;
    line-height: 1.5;
  }
  #footer .footer-bottom .right .btn-copy a {
    display: flex;
  }
}
@media screen and (min-width: 768px) and (hover: hover) {
  #footer .footer-bottom .right .btn-copy a:hover {
    border-color: transparent;
  }
}
@media screen and (min-width: 768px) {
  #footer .footer-bottom .right .btn-copy a::before {
    width: 11px;
    height: 15px;
  }
  #footer .footer-bottom .right .cookies-link {
    margin-top: 0;
  }
  #footer .footer-bottom .right .cookies-link a {
    display: flex;
  }
  #footer .footer-bottom .right .cookies-link a::before {
    width: 11px;
    height: 11px;
  }
}
@media screen and (min-width: 768px) and (hover: hover) {
  #footer .footer-bottom .right .cookies-link a:hover {
    border-color: transparent;
  }
}
@media screen and (min-width: 768px) {
  #footer .footer-bottom .left {
    flex-direction: column-reverse;
    align-items: flex-start;
    font-size: 13px;
    margin: 0;
  }
  #footer .footer-bottom .left #socialbuttons {
    text-align: left;
  }
  #footer .footer-bottom .left #socialbuttons > div + div {
    margin-left: 23px;
  }
  #footer .footer-bottom .left address {
    letter-spacing: 0.2em;
  }
}

#ft-fixed {
  background: var(--cl3);
  display: flex;
  border-top: 1px solid #c3c3c3;
  color: #fff;
  z-index: 9999;
}
#ft-fixed > * {
  width: 25%;
  box-sizing: border-box;
}
#ft-fixed > p {
  border-right: 1px solid #c3c3c3;
}
#ft-fixed > p a {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 13px 0 0;
  gap: 10px;
  text-decoration: none;
  letter-spacing: 0.2em;
  font-size: 10px;
  line-height: 1.5;
  min-height: 64px;
  box-sizing: border-box;
  text-align: center;
}
#ft-fixed > p a img {
  width: auto;
  height: 21px;
}
#ft-fixed .hamburger {
  position: relative;
  top: 0;
  right: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  padding: 19px 0 0;
  height: 64px;
  box-sizing: border-box;
}
#ft-fixed .hamburger:after {
  font-size: 10px;
  line-height: 1.5;
  margin: 9px 0 0;
  color: inherit;
}
#ft-fixed .hamburger.is-active {
  background: #eab03d;
  color: var(--cl1);
}
#ft-fixed .hamburger.is-active .hamburger-box .hamburger-inner, #ft-fixed .hamburger.is-active .hamburger-box .hamburger-inner::before, #ft-fixed .hamburger.is-active .hamburger-box .hamburger-inner:after {
  background: var(--cl1);
}

#menu-toggle {
  padding-top: 0;
  padding-bottom: 200px;
  background: url("../img/shared/bg.jpg");
}
#menu-toggle .inner {
  padding-top: 60px;
  position: relative;
}
#menu-toggle .inner::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 10px;
  background: url("../img/shared/bg2.jpg");
}
#menu-toggle .inner .nav {
  text-align: center;
}
#menu-toggle .inner .nav li a {
  display: inline-block;
  font-size: 17.5px;
  line-height: 1.6;
  padding: 1px 10px;
  text-decoration: none;
}
#menu-toggle .inner .nav li a.active {
  color: #fff;
  background: var(--cl1);
}
#menu-toggle .inner .nav li + li {
  margin-top: 15px;
}
#menu-toggle .inner .nav2 {
  position: relative;
  display: flex;
  justify-content: center;
  font-size: 16px;
  line-height: 2;
  text-align: center;
  margin: 25px 0 0;
}
#menu-toggle .inner .nav2::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 50%;
  border-left: 1px dotted;
}
#menu-toggle .inner .nav2 li {
  width: 125px;
  max-width: 50%;
}
#menu-toggle .inner .nav2 li a {
  text-decoration: none;
}
#menu-toggle .inner .tel {
  margin: 40px 0 0;
}
#menu-toggle .inner .tel .sub-tel {
  font-size: 12.5px;
}
#menu-toggle .inner .tel span {
  font-size: 31.5px;
}
#menu-toggle .inner .tel span::before {
  width: 18.5px;
  height: 18.5px;
}
#menu-toggle .inner .btn-line {
  width: 202px;
  margin: 20px auto 0;
}
#menu-toggle .inner .sns {
  display: flex;
  justify-content: center;
  gap: 16px;
  margin: 22px 0 0;
}
#menu-toggle .inner .sns img {
  width: 35.5px;
  height: auto;
}

main {
  padding: 14px 0 0;
  position: relative;
}
main::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 14px;
  background: url("../img/shared/bg2.jpg");
}
@media screen and (min-width: 768px) {
  main {
    padding: 16px 0 0;
  }
  main::before {
    height: 16px;
  }
}

.hidden {
  opacity: 0;
}

#header .left {
  padding: 10vw 0 0;
}
#header .logo {
  margin: 0 auto;
  width: 200px;
}
#header h1 {
  text-align: center;
  color: #6b6661;
  font-size: 10.5px;
  line-height: 1.25;
  margin: 22px 10px 55px;
}
#header #key .img {
  height: 110vw;
}
@media screen and (min-width: 768px) {
  #header {
    display: flex;
  }
  #header .left {
    width: 443px;
    display: flex;
    flex-direction: column;
    padding: 24px 0 0;
  }
  #header .logo {
    width: 254px;
    order: 2;
  }
  #header h1 {
    order: 1;
    font-size: 12px;
    margin: 0 10px 28px;
  }
  #header .tel {
    order: 2;
    margin: 29px 0 0;
  }
  #header .tel .sub-tel {
    font-size: 14px;
  }
  #header .tel span {
    font-size: 35px;
  }
  #header .tel span::before {
    width: 21px;
    height: 21px;
  }
  #header .btn-line {
    order: 3;
    width: 230px;
    margin: 16px auto 0;
  }
  #header .sns {
    order: 4;
    display: flex;
    justify-content: center;
    gap: 16px;
    margin: 26px 0 0;
  }
  #header .sns a {
    display: block;
    line-height: 0;
  }
  #header .sns img {
    width: 31px;
    height: auto;
  }
  #header .nav {
    order: 5;
    margin: 55px 0 0;
    text-align: center;
  }
  #header .nav li + li {
    margin-top: 6px;
  }
  #header .nav li a {
    display: inline-block;
    text-decoration: none;
    font-size: 18px;
    line-height: 1.5;
    padding: 4px 12px;
    transition: all 0.5s;
  }
  #header .nav li a.active {
    color: #fff;
    background: var(--cl1);
  }
}
@media screen and (min-width: 768px) and (hover: hover) {
  #header .nav li a:hover {
    color: #fff;
    background: var(--cl1);
  }
}
@media screen and (min-width: 768px) {
  #header .nav2 {
    order: 6;
    margin: 29px 0 0 35px;
    display: flex;
    justify-content: center;
    gap: 20px;
    position: relative;
    font-size: 18px;
    line-height: 1.5;
  }
  #header #key {
    width: calc(100% - 443px);
  }
  #header #key .img {
    height: 880px;
  }
}

.ttl-common {
  font-size: 7vw;
  line-height: 1.3;
  letter-spacing: 0.12em;
}
.ttl-common span {
  font-size: 7.5vw;
}
.ttl-common small {
  font-size: 5vw;
}
@media screen and (min-width: 768px) {
  .ttl-common {
    font-size: 35px;
    line-height: 46px;
  }
  .ttl-common span {
    font-size: 40px;
  }
  .ttl-common small {
    font-size: 28px;
  }
}

.ttl-en2 {
  font-size: 6vw;
  line-height: 1.5;
  color: var(--cl2);
  text-transform: uppercase;
}
@media screen and (min-width: 768px) {
  .ttl-en2 {
    font-size: 30px;
  }
}